{
    "path": "$OET_PATH/testcases/function_test/pkg_test/check/check-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_check-help_function_install",
            "desc": "测试check-help软件包能否成功安装"
        },
        {
            "name": "test_check-help_function_uninstall",
            "desc": "测试check-help软件包能否成功卸载"
        },
        {
            "name": "test_check-help_function_help",
            "desc": "测试check-help软件包是否显示帮助信息"
        },
        {
            "name": "test_check-help_function_version",
            "desc": "测试check-help软件包是否显示版本信息"
        },
        {
            "name": "test_check-help_function_basic_usage",
            "desc": "测试check-help软件包的基本用法是否正常执行"
        }
    ]
}